.hide {
    display: none;
}

nav {
    width: 100%;
    z-index: 200;
    padding: 0 9%;
    text-align: left;
    background: rgba(15,41,46,.92);
}

nav.opened {
    max-height: 9999px;
}

.js nav {
    max-height: 0;
    position: absolute;
    display: block;
    overflow: hidden;
    zoom: 1;
}

nav ul {
    padding: 2.35em 0 3em;
    width: 100%;
    display: block;
    list-style: none;
}

nav li {
    width: 100%;
    display: block;
}

nav a {
    display: block;
    color: rgb(255,255,255);
    white-space: nowrap;
    padding: 0.2em 0.5em;
    text-decoration:none;
    font-family: "motiva-sans", sans-serif;
    font-size: 14pt;
    font-weight: 900;
    line-height: 1.625;
}
nav a:hover{
    color:rgb(255,212,76);
}

nav li:last-child {
    margin-top: 0.1em;
}

#nav-toggle {
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    background: transparent;
    margin: 1.95em 6% 2% 0;
    padding: 20px;
    z-index: 300;
    float: right;
}

#nav-toggle div {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
    border-radius: 1px;
    margin-bottom: 6px;
    background: #fff;
    height: 2px;
    width: 28px;
    
}
#nav-toggle div:last-of-type{
    margin-bottom: 0;
}

#nav-toggle.active div:nth-child(1) {
    -webkit-transform: rotate(45deg) translate3d(3px, 8px, 0);
    -moz-transform: rotate(45deg) translate3d(3px, 8px, 0);
    transform: rotate(45deg) translate3d(3px, 8px, 0);
}

#nav-toggle.active div:nth-child(2) {
    opacity: 0;
}

#nav-toggle.active div:nth-child(3) {
    -webkit-transform: rotate(-45deg) translate3d(3px, -8px, 0);
    -moz-transform: rotate(-45deg) translate3d(3px, -8px, 0);
    transform: rotate(-45deg) translate3d(3px, -8px, 0);
}

.mask {
    -webkit-transition: opacity 300ms;
    -moz-transition: opacity 300ms;
    transition: opacity 300ms;
    background: rgba(0,0,0,0.6);
    visibility: hidden;
    position: fixed;
    opacity: 0;
    z-index: 199;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
}

.js-nav-active .mask,.js-video-active .mask {
    visibility: visible;
    opacity: 1
}

.logo{
    position: relative;
    float: left;
    /* margin: 1.5em -0.5em 0 0; */
}

.logo img{
    display: block;
    float: left;
    margin: 0;
    z-index: 301;
    width: 300px;
    /* height: auto; */
    height: 28px;
}

.sticky{
    -webkit-transition: background .5s ease;
    -moz-transition: background .5s ease;
    transition: background .5s ease;
    position: fixed;
    background-color: rgba(15,41,46,.92);
    top: 0;
    z-index: 300;
    width: 100%;
}

@media only screen and (max-width:1075px){
    .logo{
        margin: 1.5em 0 2% 6%;
        padding: 20px 0 20px;
    }
}
@media only screen and (max-width:480px){
	.logo img{
        width: 9em;
    }
	
}
@media (min-width: 67.1875em) {
    header .header-wrapper {
        width:90%;
        margin: 2.5% auto 0;
    }
    nav {
        padding:0;
        position: relative !important;
        background: transparent;
        float: right;
        margin: 2.3em -0.5em 0 0;
        width: auto
    }
    .js nav {
        -webkit-transition:none !important;
        transition: none !important;
        overflow: visible;
        max-height: none
    }
    nav ul {
        padding:0;
        width: auto;
        float: right
    }
    nav li {
        width: auto;
        display: inline
    }
    nav a {
        -webkit-transition:background .5s ease;
        -moz-transition: background .5s ease;
        transition: background .5s ease;
        text-align: center;
        float: left
    }

    #nav-toggle {
        display:none
    }
    .js-nav-active .mask {
        display:none
    }
}